/* Font Fallbacks */

@font-face {
  font-family:"Backup";
  font-weight:bold;  
  src: local("Arial");
}

@font-face {
  font-family:"Backupb";
  font-weight:bold;
  src: local("Roboto");
}

html {
  scroll-behavior: smooth;
  scroll-snap-type: y mandatory;
}

body {
  margin: 0;
  font-family: 'Century Gothic';
  font-size:1rem;
  -ms-overflow-style: none; /* for Internet Explorer, Edge */
  scrollbar-width: none; /* for Firefox */
  overflow-y: scroll;
  overflow-x;
}

section {
  width: 100vw;
  height: 100vh;
}

/* Helpers */
.showscrollbar::-webkit-scrollbar {
  display: none; /* for Chrome, Safari, and Opera */
}

a { color: #ccc;
  text-decoration:none;
}

a:hover {
  color: #fff;
}

img {
  width:100%;
  height:100%;
  object-fit:contain;
}

h1 {
  font-family: 'Century Gothic Black', "Backup","Backupb";
  font-size: 3.8rem;
  text-transform:uppercase;
}

h2 {
  font-family: 'Century Gothic Black', "Backup","Backupb" ;
  font-size: 2rem;
  text-transform:uppercase;
}

h3 {
  font-family: 'Century Gothic Black';
  font-size: 2rem;
  text-transform:uppercase;
  margin-left:6rem;
  color:#fff;
  margin-top:-3.8rem;
}

h4 {
  font-family: "Century Gothic Black";
  font-size: 1.5vw;
}

hr {
  border: 2px solid;
  color:#ccc;
}

section {
  width:100vw;
  height:100vh;
  scroll-snap-align: start;
}

textarea {
height: 200px;
}

input {
padding: 10px;
width:100%;
}

strong {
  color:#000;
}

blockquote {
  padding-left:10%;
  padding-right:8%;
  color:#fff;
}

.scrolltotop {
  position:fixed;

}

/* Helper Css */

.container{
  padding-top:220px;
  display: flex;
  align-items: center;
}

.lighttext {
  color: #fff;
}

.teal {
  color: #4a7796;
  display:inline-block;
}

.tinytext {
  font-family: "Impact";
  font-size: 1.2rem;
  text-transform:uppercase;
  color: #ddd;
}

.interior-scrollbar::-webkit-scrollbar {
  width: 10px;
  color: #fff;
}

.interior-scrollbar::-webkit-scrollbar-thumb {
  background: #4a7796; 
}

.quote-author {
  font-size:1.4rem;
  text-transform:uppercase;
  color:#ccc;
  padding-bottom:40px;
  padding-left: 14%;
}

.noxscroll{
  overflow-x:hidden;
}

/* Scrollbar */

.element::-webkit-scrollbar { width: 0 !important }
.element { overflow: -moz-scrollbars-none; }
.element { -ms-overflow-style: none; }

/* Navbar-White */
.navbar{
  position:fixed;
  top:-150px;
  padding:40px;
  transition: top 0.3s;
  
  background-color:#fff;
  width:100%;
  
  z-index:120;
}

.navbar-white {
  padding: 40px;
  position:fixed;
  display: inline-block;
  vertical-align: middle;
  height: 70px;
  width: 338px;
}

.logo-dark-small {
  display:none; 
}

.logo-white-small {
  display:none;
}


/* Desktop */

.bg-image {
  max-width:100vw;
  object-fit: cover;
  position: absolute;
  z-index: -1;
}

.bg-section-1{
  width:100%;
  height:100vh;
  position:absolute;
  background: url('../images/shu_great_room.webp') no-repeat;
  background-position:center;
  z-index:0;
}

.no-webp .bg-section-1{
  width:100%;
  height:100vh;
  position:absolute;
  background: url('../images/shu_great_room.jpg') no-repeat;
  z-index:0;
  background-position:center;
}

/* Animation - Background Image */

.fade-in {
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
}
@keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-moz-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-o-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-ms-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@keyframes move {
  0% {
    transform: translateY(80px);
  }
  100% {
    transform: translateY(0px);
  }
}

@keyframes navbarmove {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(150px);
  }
}

.navbarmove{
  animation: navbarmove ease .5s;
  -webkit-animation: navbarmove ease .5s;
  -moz-animation: navbarmove ease .5s;
  -o-animation: navbarmove ease .5s;
  -ms-animation: navbarmove ease .5s;
  animation-fill-mode:forwards;
}

@keyframes menumoveleft {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateX(-100%);
  }
}
  
.menumoveleft{
  animation: menumoveleft ease .5s;
  -webkit-animation: menumoveleft ease .5s;
  -moz-animation: menumoveleft ease .5s;
  -o-animation: menumoveleft ease .5s;
  -ms-animation: menumoveleft ease .5s;
  animation-fill-mode:forwards;
}
  
.fade-out {
  animation: fadeOut ease 2s;
  -webkit-animation: fadeOut ease 2s;
  -moz-animation: fadeOut ease 2s;
  -o-animation: fadeOut ease 2s;
  -ms-animation: fadeOut ease 2s;
}

@keyframes fadeOut {
  0% {opacity:1;}
  100% {opacity:0;}
}

@-moz-keyframes fadeOut {
  0% {opacity:1;}
  100% {opacity:0;}
}

@-webkit-keyframes fadeOut {
  0% {opacity:1;}
  100% {opacity:0;}
}

@-o-keyframes fadeOut {
  0% {opacity:1;}
  100% {opacity:0;}
}

@-ms-keyframes fadeOut {
  0% {opacity:1;}
  100% {opacity:0;}
}

.scale {
  animation: scale ease 2s;
  -webkit-animation: scale ease 2s;
  -moz-animation: scale ease 2s;
  -o-animation: scale ease 2s;
  -ms-animation: scale ease 2s;
}

@keyframes scale(1.2);
@-moz-keyframes scale(1.2);
@-webkit-keyframes scale(1.2);
@-o-keyframes scale(1.2);
@-ms-keyframes scale(1.2);


/* Social Media */
.social{
  height:25px;
  width:25px;
  margin:10px;
  display:inline-block;
  vertical-align: middle;
}

.linkedin{
  background: url('../images/social/linkedin.svg') no-repeat;
  display: inline-block;
  z-index:2;
  margin-left:-2px;


}
.linkedin:hover {
  background: url('../images/social/linkedingray.svg') no-repeat;
}

.facebook{
  background: url('../images/social/facebook.svg') no-repeat;
  display: inline-block;
  z-index:2;
}
.facebook:hover {
  background: url('../images/social/facebookbrite.svg') no-repeat;
}

.twitter{
  background: url('../images/social/twitter.svg') no-repeat;
  display: inline-block;
  z-index:2;
}
.twitter:hover {
  background: url('../images/social/twitterbrite.svg') no-repeat;
}

.instagram{
  background: url('../images/social/instagram.svg') no-repeat;
  display: inline-block;
  z-index:2;
}
.instagram:hover {
  background: url('../images/social/instagrambrite.svg') no-repeat;
}

.pinterest{
  background: url('../images/social/pinterest.svg') no-repeat;
  display: inline-block;
  z-index:2;
}
.pinterest:hover {
  background: url('../images/social/pinterestbrite.svg') no-repeat;
}

/* Social Dark */

.facebookdark{
  background: url('../images/social/facebookdark.svg') no-repeat;
  display: inline-block;
  z-index:2;
}

.facebookdark:hover {
  background: url('../images/social/facebookbrite.svg') no-repeat;
}

.twitterdark{
  background: url('../images/social/twitterdark.svg') no-repeat;
  display: inline-block;
  z-index:2;
}

.twitterdark:hover {
  background: url('../images/social/twitterbrite.svg') no-repeat;
}



.instagramdark{
  background: url('../images/social/instagramdark.svg') no-repeat;
  display: inline-block;
  z-index:2;
}

.instagramdark:hover {
  background: url('../images/social/instagrambrite.svg') no-repeat;
}

.pinterestdark{
  background: url('../images/social/pinterestdark.svg') no-repeat;
  display: inline-block;
  z-index:2;
}

.pinterestdark:hover {
  background: url('../images/social/pinterestbrite.svg') no-repeat;
}

/* Social Gray */

.facebookgray{
  background: url('../images/social/facebookgray.svg') no-repeat;
  display: inline-block;
  z-index:2;
}

.facebookgray:hover {
  background: url('../images/social/facebookbrite.svg') no-repeat;
}

.twittergray{
  background: url('../images/social/twittergray.svg') no-repeat;
  display: inline-block;
  z-index:2;
}

.twittergray:hover {
  background: url('../images/social/twitterbrite.svg') no-repeat;
}



.instagramgray{
  background: url('../images/social/instagramgray.svg') no-repeat;
  display: inline-block;
  z-index:2;
}

.instagramgray:hover {
  background: url('../images/social/instagrambrite.svg') no-repeat;
}

.pinterestgray{
  background: url('../images/social/pinterestgray.svg') no-repeat;
  display: inline-block;
  z-index:2;
}

.pinterestgray:hover {
  background: url('../images/social/pinterestbrite.svg') no-repeat;
}

/* Titlebar White */
.hide{
  display:none;
}

.logo-white {
  height: 70px;
  vertical-align: middle;
  display:inline-block;
} 

.titlebar-container {
  padding:40px;
  position:fixed;
  z-index:4;
  top:0;
}

.titlebar-white {
  position:fixed;
  padding:36px;
  z-index:3;
  vertical-align:middle;
  width:100%;
}

.white-fill {
  background-color:#fff;
}

.phone-white {
  margin-left:3rem;
  margin-right:2rem;
  font-family: 'Century Gothic', "Backup","Backupb";
  display: inline-block;
  color:#fff;
}

.phone-dark {
  margin-left:3rem;
  margin-right:2rem;
  font-family: 'Century Gothic', "Backup","Backupb";
  display: inline-block;
}

/* Scrollbar */
.chevron-up {
  width:25px;
  height:auto;
  position:fixed;
  right:3rem;
  bottom:5rem;
  padding:10px;
  background: url('../images/chevron-up.svg') no-repeat;
  z-index:2;
}

.chevron-up:hover {
  background: url('../images/chevron-up-bright.svg') no-repeat;
}

.chevron-down {
  width:25px;
  height:auto;
  position:fixed;
  right:3rem;
  bottom:3rem;
  padding:10px;
  background: url('../images/chevron-down.svg') no-repeat;
  z-index:2;
}

.chevron-down:hover {
  background: url('../images/chevron-down-bright.svg') no-repeat;
}
/* Hamburger Menu */

.hamburger-white:hover{
  background: url('../images/hamburger-teal.svg') no-repeat;
  background-size: 30px 30px;
  background-position: center;
  border-color: #4a7796;
}

.hamburger-white {
  width:25px;
  height:25px;
  background: url('../images/hamburger-white.svg') no-repeat;
  background-size: 30px 30px;
  background-position: center;
  float:right;
  vertical-align:middle;
  border: 0;
  position: relative;
  padding-top:120px;
  padding-right:70px;
}

.hamburger-dark:hover{
  background: url('../images/hamburger-teal.svg') no-repeat;
  background-size: 30px 30px;
  background-position: center;
  border-color: #4a7796;
}

.hamburger-dark {
  width:25px;
  height:25px;
  background: url('../images/hamburger-black.svg') no-repeat;
  background-size: 30px 30px;
  background-position: center;
  float:right;
  vertical-align:middle;
  border: 0;
  position: relative;
  padding-top:120px;
  padding-right:70px;
}

.hamburger-interior {
  width:25px;
  margin-right:-4rem;
  height:25px;
  background: url('../images/hamburger-black.svg') no-repeat;
  background-size: 30px 30px;
  background-position: center;
  float:right;
  vertical-align:middle;
  border: 0;
  position: relative;
  padding-top:80px;
  padding-right:70px;

}

.hamburger-interior:hover{
  background: url('../images/hamburger-teal.svg') no-repeat;
  background-size: 30px 30px;
  background-position: center;
  border-color: #4a7796;
}

.hamburger-interior-fix {
  width:25px;
  margin-right:-4rem;
  height:25px;
  background: url('../images/hamburger-black.svg') no-repeat;
  background-size: 30px 30px;
  background-position: center;
  float:right;
  vertical-align:middle;
  border: 0;
  position: relative;
  padding-top:120px;
  padding-right:70px;

}

.hamburger-interior-fix:hover{
  background: url('../images/hamburger-teal.svg') no-repeat;
  background-size: 30px 30px;
  background-position: center;
  border-color: #4a7796;
}

.close-gray {
  width:25px;
  height:25px;
  background: url('../images/close.svg') no-repeat;
  background-size: 30px 30px;
  background-position: center;
  float:right;
  vertical-align:middle;
  border: 0;
  position: relative;
  margin-top:-60px;
  padding-right:120px;
}

.close-gray:hover {
  width:25px;
  height:25px;
  background: url('../images/closeteal.svg') no-repeat;
  background-size: 30px 30px;
  background-position: center;
  float:right;
  vertical-align:middle;
  border: 0;
  position: relative;
  margin-top:-60px;
  padding-right:120px;
}

.menuItem {
  display: block;
  margin: 2rem 4rem;
  font-size: 2.4rem;
  font-family:"Arial Black", "Backup","Backupb";
  color: #808080;
  text-decoration: none;
}

.menuItem2 {
  display: block;
  margin: 2rem 4rem;
  font-size: 2.4rem;
  font-family:"Arial Black", "Backup","Backupb";
  color: #808080;
  text-decoration: none;
}

.menuItem:hover {
  color: #4a7796;
}

.menuItem2:hover {
  color: #4a7796;
}

.hamburger {
  position: fixed;
  z-index: 70;
  top: 0rem;
  right: 1rem;
  padding: 4px;
  border: none; 
  background: none;
  cursor: pointer;
  z-index:90;
}

.hamburger2 {
  position: fixed;
  z-index: 70;
  top: 0;
  right: 6rem;
  padding: 4px;
  border: none; 
  background: none;
  cursor: pointer;
  z-index:140;
}

.closeIcon {
  display: none;
} 

.menu {
  position: fixed;
  transform: translateX(400%);
  transition: transform 0.5s ease;
  width:33%;
  top: -16px;
  right: 0;
  bottom: -16px;
  z-index: 99;
  background: #fff;
  color: black;
  list-style: none;
  padding-top: 8rem;
  float:right;  
  box-shadow: 0px 0px 8px #808080;
  z-index:130;
}


.showMenu {
  transform: translateX(0);
}

.menusocial{
  width:100px;
  display:flex;
  padding-left: 3.4rem;
  padding-bottom: 3.4rem;
  bottom:0;
  position:absolute;
}

/* MISC*/
.lgray {
  color: #c5c5c5;
}

.white {
  color: #fff;
}
/* Section 1 */

.hero-content {
  bottom:80px;
  position:absolute;
}

.section-1-content {
  margin-left:10%;
  width: 60%;
  bottom:0px;
  height: 100vh;
  position:absolute;
  
}

.learnmore {
  font-size:1.4rem;
  text-transform:uppercase;
  margin-bottom:2px;
}

.learnmore-line{
  color:#ccc;
  width: 100%;
  border-top:1px;
  float: left;
  background-color:#ccc;
}

/* Section 2 */

.section-2-content {
  display:table-row;
  vertical-align: middle;
  height:80; 
}

.section-2-left {
  width:100%;
  display:table-cell;
  float:left;
  padding-left:40%;
  vertical-align: middle;
  padding-top:42%;
  margin-right:6%;


}

.section-2-right {
  display:table-cell;
  width: 60%;
  padding-right:15%;
  padding-left:18%;
  vertical-align:middle;
  padding-top:12%
}

.section-2-bullets {
  list-style:none;
  text-transform:uppercase;
  color: #808080;
  margin-top:5rem;
  margin-left:-4rem;

}

.section-2-bullets-li {
  margin-top:1.5rem;
  padding-left:4rem;
}

.section-2-services {
  position: absolute;
  display: inline-block;
  z-index:2;
}

.dots{
  left:-25%;
  margin-top: -250px;
  position: relative;
  width: 340px;
  height: 340px;
  background-image: url('../images/dots.png');
  background-repeat: space 4 4;
  z-index: 0;
  transform: translateY(0px);
animation: move 4s;
}

.dots-small{
  height:260px;
}

.dots-small-2{
  animation-delay: .5s;
}

.dots-small-3{
  animation-delay: 1s;
}

.award {
  font-family: 'Arial Black', "Backup","Backupb";
  font-size: 2rem;
  text-transform:uppercase;
  margin-top:-15%;
}

/* Section 3 */


.project-tile {
  border-style: solid;
  border-color: #fff;
  border-width: thin;
  width: 25%;
  height: 24%;
  margin: 1%;
  font-size: 1.8rem;
  color: #fff;
  font-family: 'Century Gothic', "Backup","Backupb";
  padding: 3%;
  float:left;
  position:relative;
}

.project-tile:hover {
  background-color: #4a7796;
  opacity: .8;
  transition: background-color 0.3s ease;
}

.project-info {
  color: #fff;
  font-family: "Century Gothic", "Backup","Backupb";
  text-transform: uppercase;
  display:inline-block;
  bottom:16px;
  position:absolute;
  bottom:0;
}

.project-info:hover{
  color: #4a7796;
}

.project-info-box {
  border-color: #fff;
  width: 20%;
  height: 22%;
  margin: 1%;
  display: inline-block;
  font-size: 1.3vw;
  color: #fff;
  font-family: 'Century Gothic', "Backup","Backupb";
  padding: 3%;
  float:left;
  position:relative;
}

.chevron-right {
  margin-left:10px;
  margin-top:-6px;
  vertical-align:middle;
  display:inline-block;
  transform: rotate(90deg);
  width:25px;
  height:25px;
  background: url('../images/chevron-up.svg') no-repeat;
}

.project-info:hover .chevron-right{
  transform: rotate(90deg);
  background: url('../images/chevron-up-teal.svg') no-repeat;
}

.section-3-container {
  padding-top:140px;
  padding-left: 14%;
  padding-right: 14%;
  height:100%;
  overflow:hidden;
}

#project-1:hover ~ #project-background-1 {
  background: url('../images/waterford_connecticut_modern_farmhouse-projects.jpg') no-repeat;
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
  transform:scale(1.1);
  background-position: center;
}

.no-webp #project-1:hover ~ #project-background-1 {
  background: url('../images/waterford_connecticut_modern_farmhouse-projects.jpg') no-repeat;
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
  transform:scale(1.1);
  background-position: center;
}


#project-2:hover ~ #project-background-1 {
  background: url('../images/niantic_connecticut_kitchen_renovation-background.jpg') no-repeat;
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
  transform:scale(1.1);
  background-position: center;
}

.no-webp #project-2:hover ~ #project-background-1 {
  background: url('../images/niantic_connecticut_kitchen_renovation-background.webp') no-repeat;
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
  transform:scale(1.1);
  background-position: center;

}

#project-3:hover ~ #project-background-1 {
  background: url('../images/the_lighthouse.webp') no-repeat;
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
  transform:scale(1.1);
  background-position: center;
}

.no-webp #project-3:hover ~ #project-background-1 {
  background: url('../images/the_lighthouse.jpg') no-repeat;
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
  transform:scale(1.1);
  background-position: center;
}

#project-4:hover ~ #project-background-1 {
  background: url('../images/richardsonian-revival-background.webp') no-repeat;
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
  transform:scale(1.1);
  background-position: center;
}

.no-webp #project-4:hover ~ #project-background-1 {
  background: url('../images/richardsonian-revival-background.jpg') no-repeat;
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
  transform:scale(1.1);
  background-position: center;
}

#project-5:hover ~ #project-background-1 {
  background: url('../images/new-haven-micro-apartments-background.webp') no-repeat;
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
  transform:scale(1.1);
  background-position: center;
}
.no-webp #project-5:hover ~ #project-background-1 {
  background: url('../images/new-haven-micro-apartments-background.jpg') no-repeat;
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
  transform:scale(1.1);
  background-position: center;
}

#project-background-1.lazy {
  background-image: none;
  background-color: #F1F1FA;
}

#project-background-1 {
  max-width:147%;
  height:100vh;
  background: none;
  z-index: -1;
  position: relative;
  margin-top:-260px;
  margin-left:-28%;
  margin-right:-28%;
  transition: transform 6s ease-in-out;  
}

.project-placeholder{
  width:100%;
  height:100vh;
  position:absolute;
  background: url('../images/project-bg-image.webp') no-repeat;
  z-index:-10;
  background-position: center;
}

.project-placeholder.lazy {
  background-image: none;
  background-color: #F1F1FA;
}

.no-webp .project-placeholder{
  width:100%;
  height:100vh;
  position:absolute;
  background: url('../images/project-bg-image.jpg') no-repeat;
  z-index:-10;
  background-position: center;
}

.inner {
  width:100%;
  height:100%;
}

.project-tile a:link{
  color:#fff;
}

/* Section 4 */

#section-4 {
  display:block;
  margin-top:0px;
}

.bg-section4.lazy {
  background-image: none;
  background-color: #F1F1FA;
}

.bg-section-4{
  width:100%;
  height:100vh;
  position:absolute;
  background: url('../images/contactwallpaper.webp') no-repeat;
  background-position:center;
  z-index:-10;
}

.contact-text{
  padding-top:4px;
  padding-bottom:4px;
}

.no-webp .bg-section-4{
  width:100%;
  height:100vh;
  position:absolute;
  background: url('../images/contactwallpaper.jpg') no-repeat;
  background-position:center;
  z-index:-10;
}

.section-4-content{
  padding-top:14%;
  padding-left:20%;
  padding-right:20%;
  display:block;
}

.inputstyle{
  width: 100%;
}

.inputstyleb{
  width: 104%;
}

.inputspacer{
  padding-top:20px;
}

.pageright {
  text-align:center;
  border:#fff;
  border-width:2px;
  border-style:solid;
  width:40%;
  margin:auto;
  font-family: 'Arial Black', "Backup","Backupb";
  font-size: 1.6rem;
  text-transform:uppercase;
  padding:10px;
  border-radius:12px;
  margin-top:40px;
}

.aecwrite {

  width:100%;
  height:auto;
  margin:auto;
}

/* Section 5 */

#section-5 {
  display:block; 
}

.bg-section-5{
  width:100%;
  height:100vh;
  position:absolute;
  background: url('../images/waterford_connecticut_modern_farmhouse_kitchen-background.webp') no-repeat;
  background-position:center;
}

.bg-section-6{
  width:100%;
  height:100vh;
  position:absolute;
  background: url('../images/165statestreetnewlondon.webp') no-repeat;
  background-position:center;
}

.no-webp .bg-section-6{
  width:100%;
  height:100vh;
  position:absolute;
  background: url('../images/165statestreetnewlondon.jpg') no-repeat;
  background-position:center;
}


.b-section-5.lazy {
  background-image: none;
  background-color: #F1F1FA;
}

.no-webp .bg-section-5{
  width:100%;
  height:100vh;
  position:absolute;
  background: url('../images/waterford_connecticut_modern_farmhouse_kitchen-background.webp') no-repeat;
  background-position:center;
}

.section-5-content{
  margin-left:14%;
  margin-right:14%;
  position:relative;
}

.section-5-left{
  width:30%;
  padding-left:10%;
  display:inline-block;
  float:left;
  padding-top:30%;
}

.section-5-right{
  padding-top:25%;
  padding-left:10%;
  width:50%;
  height:500px;
  float:left;
  overflow:hidden;
}

.testimonial-container{
  transition: all 0.5s;
}

.testimonial-1{
  color:#fff;
  padding:10%;
  white-space:nowrap;
}

.quotetext{
  font-family: "Georgia";
  font-size: 3rem;
  margin-bottom:10%;
}

.clienttext{
  font-family: "Arial Black", "Backup","Backupb";
  font-size: 1.2rem;
}

.testimonialprojecttype{
  font-style:italic;
}

.testimonial-chevron{
  padding-left:10%;
  padding-top:5%;
  position: absolute;
}

.slider-wrapper {
  margin: 1rem;
  position: relative;
  overflow: hidden;
  height: 100%;
}

.slides-container {
  height: 70%;
  width: 100%;
  display: flex;
  overflow: scroll;
  scroll-behavior: smooth;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow:hidden;
}

.slide-arrow {
  position: relative;
  display: inline-block;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 4rem;
  background-color: white;
  border: none;
  width: 2rem;
  font-size: 3rem;
  padding: 0;
  cursor: pointer;
  opacity: 0.5;
  transition: opacity 100ms;
}

#slide-arrow-prev:hover{
  background: url('../images/chevron-up-teal.svg') no-repeat;
  background-size: 30px 30px;
  background-position: center;
  border-color: #4a7796;
}

#slide-arrow-prev {
  left: 0;
  width:45px;
  height:45px;
  padding:10px;
  border-style:solid;
  border-width:thin;
  border-color:#fff;
  border-radius:3px;
  background: url('../images/chevron-up.svg') no-repeat;
  background-size: 30px 30px;
  background-position: center;
  transform: rotate(-90deg);
}

#slide-arrow-next:hover{
  margin-left: 8px;
  background: url('../images/chevron-up-teal.svg') no-repeat;
  background-size: 30px 30px;
  background-position: center;
  border-color: #4a7796;
}

#slide-arrow-next {
  left: 10px;
  width:45px;
  height:45px;
  padding:10px;
  border-style:solid;
  border-width:thin;
  border-color:#fff;
  border-radius:3px;
  background: url('../images/chevron-up.svg') no-repeat;
  background-size: 30px 30px;
  background-position: center;
  transform: rotate(90deg);
}

.slide {
  width: 100%;
  height: 100%;
  flex: 1 0 100%; 
}

.slide:nth-child(1) {}

.slide:nth-child(2) {}

.slide:nth-child(3) {
  margin: 0;
}

/* Section 6 */

#section-6 {
  display:block;
  padding-top:44px;
}

.section-6-content{
  padding-top:360px;
  display:block;
  margin-left:14%;
  margin-right:14%;
}

.section-6-left{
  width:45%;
  display:inline-block;
  border-right-style: solid;
  border-right-width: thin;
  border-right-color: #ccc;
  padding-top:1%;
  padding-bottom:1%;
  padding-right:3%;
}

.section-6-right{
  padding-left:3%;
  width:45%;
  display:inline-block;
  padding-top:1%;
  padding-bottom:1%;
}

.write-box{
  width:40%;
  padding-right:10%;
  display: table-cell;
  font-family: 'Arial Black', "Backup","Backupb";
  font-size: 1.6rem;
  text-transform:uppercase;
  float:left;
  position:relative;
}

.small-text-wrapper{
  width:40%;
  display: table-cell;
  float:right;
  position:relative;
}

.small-text-bold{
  width:100%;
  font-family: 'Arial Black', "Backup","Backupb";
  font-size: 1rem;
  text-transform:uppercase;
}

.small-text{
  width:40%;
  color: #808080;
  display:inline-block;
}

.write-box-2{
  width:100%;
  padding-right:10%;
  display: inline-block;
  font-family: 'Arial Black', "Backup","Backupb";
  font-size: 1.6rem;
  text-transform:uppercase;
  float:left;
  padding-top: 4%;
}

/* Interior Pages */

  /* Design Process */
  .design-section{ 
    scroll-snap-align: none;
    height: 100%;
    margin-bottom:200px;
  }

  .design-container {
    margin-top:240px;
    position:absolute;
  }

  .design-process-text {
    padding-top: 20px;
    padding-left: 20%;
    padding-right: 20%;
    color: #808080;
    font-size: 1.4rem;
    line-height: 2em;
    text-align: justify;
  }

  .title-hr{
    margin-left:20%;
    width: 8rem;
    max-width: 100%;
    height: 0.28rem;
    background: #4A7796;
    border-style: none;
  }

  .design-title{
    text-transform: uppercase;
    color: #808080;
    font-family: "Arial Black", "Backup","Backupb";
    font-size:1.3rem;
    padding-left:20%;
  }

  .staff-member{
    text-transform: uppercase;
    color: #fff;
    font-family: "Arial Black", "Backup","Backupb";
    font-size:1.3rem;
    padding-left:20%;
  }

  .design-padding {
    position:relative;
    top:0;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .text-over-image {
    position:relative;
  }

  .design-blurb {
    position:absolute;
    color: #fff;
    padding-left: 20%;
    text-shadow: 0px 0px 8px #808080;
    bottom: 32%;
  }

  .lets-talk {
    font-family: 'Arial Black', "Backup","Backupb";
    font-size: 3.8rem;
    text-transform:uppercase;
    color:#000;
    padding:20px;
    border-style:solid;
    border-width:thin;
    border-radius:8px;
  }

  .lets-talk:hover {
    color:#4A7796;
  }

  .design-buttonbox {
    margin-left:auto;
    margin-right:auto;
    margin-top:100px;
    margin-bottom:100px;
    text-align:center;
    width:50%;
    
  }
  /* Contact Page */

  .contact-container {
    margin-top:50px;
    position:absolute;
  }

  .contact-blurb {
    position:absolute;
    color: #fff;
    width:100%;
    text-shadow: 0px 0px 8px #808080; 
    text-align:center;
    padding-top:22%;
  }

  .contact-tag {
    position:absolute;
    color:#fff;
    width:100%;
    text-shadow: 0px 0px 8px #808080; 
    text-align:center;
    padding-top:22%;
  }

  .text-over-image-contact {
    position:relative;
    justify-content: center;
  }

  .contact-box-left {
    padding-left:20%;
    width:35%;
    float:left;
    margin-bottom:80px;
  }
  
  .contact-box-right {
    padding-left:20%;
    width:40%;
    float:left;
    padding-right:20%;
    padding-bottom:100px;
  }

  .contact-title {
    width:80px;
    float:left;
  }

  .contact-text2 {
    padding-left: 160px;
    width: 50%;
  }

  .contact-form {
    padding-left: 160px;
    width: 100%;
  }

  .contact-hr{
    width: 100%;
    max-width: 100%;
    height: 0.28rem;
    background: #4A7796;
    border-style: none;
  }

  .contact-process-text {
    padding-top: 20px;
    color: #808080;
    font-size: 1.2rem;
  }

  .contact-process-fix {
    padding-top: 22px;
    color: #808080;
    font-size: 1.2rem;
  }

  .text-bump {
    line-height: 2.4rem;
    font-size: 1rem;
  }

  .contact-title-text {
    text-transform: uppercase;
    font-size:1.2rem;
    font-family:"Arial Black";
    color: #808080;
  }

  .contact-pad {
    margin-bottom: 40px;
    margin-top: 40px;
  }

  /* Blog */

  .blog-container{
    width:100%;
    height:100%;
    position:fixed;
    background: url('../images/blog/architectural_blog_background.webp') no-repeat;
    background-position:center;
    z-index:-1;
  }
  
  .no-webp .blog-container{
    width:100%;
    height:100vh;
    position:absolute;
    background: url('../images/blog/architectural_blog_background.jpg') no-repeat;
    z-index:-1;
    background-position:center;
  
  }

  .hamburger-white-blog:hover{
    background: url('../images/hamburger-teal.svg') no-repeat;
    background-size: 30px 30px;
    background-position: center;
    border-color: #4a7796;
  }
  
  .hamburger-white-blog {
    width:25px;
    height:25px;
    background: url('../images/hamburger-white.svg') no-repeat;
    background-size: 30px 30px;
    background-position: center;
    float:right;
    vertical-align:middle;
    border: 0;
    position: relative;
    padding-top:120px;
    padding-right:70px;
  }

  .hamburger4 {
    position: fixed;
    z-index: 100;
    top: .4rem;
    right:1.2rem;
    padding: 0rem;
    border: none; 
    background: none;
    cursor: pointer;
    z-index:140;
  }

  .blog-content-container {
    margin-left:20%;
    margin-right:20%;
    width:60%;
    position:absolute;
    padding-left:60px;
    padding-right:60px;
    padding-top:40px;
  }

  .blog-content-container-main {
    margin-left:20%;
    margin-right:20%;
    width:60%;
    position:absolute;
    padding-left:60px;
    padding-right:60px;
    padding-top:140px;
  }

  .logo-small {
    height: 70px;
    width: 70px;
    vertical-align: middle;
    display:inline-block;
    float:left;
  }

  .author-block {
    position:fixed;
    width:14%;
    padding-top:160px;
    padding-left:40px;
    padding-right:40px;
    
  }

  .author-text {
    color:white;
    position:relative;
    z-index:5;
    font-size:.8rem;
    line-height:2rem;
  
  }

  .abstract-text {
    color:white;
    position:relative;
    z-index:5;
    font-size:.8rem;
    line-height:1rem;
    text-align:justify;
  
  }

  .author-image {
    padding-top:20px;
    padding-bottom:20px;
    width:100%;
    height:100%;
    position:relative;
  }

  .author-strong {
    text-transform: uppercase;
  }

  .linkedin-text {
    color:white;
    position:relative;
    z-index:5;
    font-size:.8rem;
    line-height:1rem;
    width:75%;
    text-transform: uppercase;
    padding-top:20px;
    display:inline-block;
  
  }

  .white-hr{
    width: 100%;
    max-width: 100%;
    height: 1px;
    background: #fff;
    border-style: none;
  }

  .blog-text {
      padding-top:16px;
      color: #fff;
      text-align:justify;
      line-height:1.2rem;
  }

  .blog-image {
    width:100%;
    height:auto;
    padding-left:-30px;
    padding-right:-30px;
    box-sizing:border-box;
  }

  .blog-quote {
    font-family:"Arial Black", "Backup","Backupb";
    font-size:2.4rem;
  }

  .blog-title {
    font-size:1.4rem;
    text-transform:uppercase;
    color:#ccc;
    padding-top: 20px;
    font-family:"Arial Black";
  }

  .blog-title:hover {
    color:#fff;
  }

  .blog-abstract {  
    color: #fff;
    text-align:justify;
    font-size:.8rem;
    line-height:1rem;
  }

  .who-wrote {  
    color: #fff;
    text-align:justify;
    font-size:.8rem;
    line-height:1rem;
    float:right;
  }

  .centertext {
    text-align:right;
  }

  /* Firm Profile */

  .what-do {
    padding-top: 120px;
    overflow-x: hidden;
  }

  .what-do-interior {
    padding-left: 20%;
    
  }

  .what-do-box {
    padding-top:20px;
    text-align:justify;
    width: 21%;
    float:left;
    padding-right:80px;
  }

  .bg-profile-jmontana{
    width:100%;
    height:100vh;
    position:absolute;
    background: url('../images/about/jmontana-profile.webp') no-repeat;
    background-position:center;
    z-index:0;
    background-size:cover;
  }

  .no-webp .bg-profile-jmontana{
    width:100%;
    height:100vh;
    position:absolute;
    background: url('../images/about/jmontana-profile.jpg') no-repeat;
    z-index:0;
    background-position:center;
    background-size:cover;
  }

  .bg-profile-sdominguez{
    width:100%;
    height:100vh;
    position:absolute;
    background: url('../images/about/sdominguez-profile.webp') no-repeat;
    background-position:center;
    z-index:0;
    background-size:cover;
  }

  .no-webp .bg-profile-sdominguez{
    width:100%;
    height:100vh;
    position:absolute;
    background: url('../images/about/sdominguez-profile.jpg') no-repeat;
    z-index:0;
    background-position:center;
    background-size:cover;
  }

  .bg-profile-about{
    width:100%;
    height:100vh;
    position:absolute;
    background: url('../images/about/waterford_connecticut_fireplace.webp') no-repeat;
    background-position:center;
    z-index:0;
    align-content:center;
  }

  .no-webp .bg-profile-about{
    width:100%;
    height:100vh;
    position:absolute;
    background: url('../images/about/waterford_connecticut_fireplace.jpg') no-repeat;
    z-index:0;
    background-position:center;
  }

  .about-section{
    scroll-snap-align: none;

  }
  .about-section-team{
    scroll-snap-align: none;

  }

  .sdominguez{
    margin-top:60px;
  }
  .about-container{
    padding-top:200px ;
  }

  .about-blurb {
    position:absolute;
    color: #fff;
    width:100%;
    text-align:center;
    text-shadow: 0px 0px 8px #808080;
    bottom: 5%;
  }

  .about-text {
    color:#fff;
    margin-top:15%;
    padding-top: 5%;
    padding-bottom: 5%;
    padding-left: 20%;
    padding-right: 20%;3
    font-size:1.4rem;
    line-height:1.8rem;
    text-align:justify;
  }

.contact-staff {
  color: #fff;
  padding-left:20%;
  padding-top:2%;
}

.contact-staff-linkedin {
  color:#fff;
}

.contact-staff-bold {
  font-weight:bold;
}

.contact-staff a:link {
  color:#fff;
}

.contact-staff a:hover {
  color:#ccc;
}

.jmontana-text{
  width: 70%;
  padding-top: 15%;
}

.jmontana-box{
  background-color: rgba(0,0,0,.3);
}

.nox{
  overflow-x: hidden;
}
/* Work */

.work-quote {
  font-family:"Arial Black", "Backup","Backupb";
  font-size:2.4rem;
  color:#000;
  padding-left:15%;
  padding-right:10%;
}

.category-container {
  width:70%;
  display: flex;
  padding-top:60px;
  padding-bottom:60px;
  margin:auto;
}

.category-text {
  display: inline-flex;
  width: 20%;
  justify-content:center;
  align-items: center;
  font-family: "Arial Black", "Backup","Backupb";
  color:#000;
  text-transform:uppercase;
  cursor:pointer;
}

.category-text:hover {
  color:#4A7796;
} 
  
.category-work {
  width:33.333%;
  position:relative;
}

.work-tile {
  width:95%;
  height:auto;
  background-color: #4a7796;
  position:relative;
  margin:3%;
}

.image-fix {
  padding-top:6px;
}

.work-project-text:hover + .work-project{
  opacity: .2;
  transition: ease .3s;
}

.work-project-text:hover + .category-link{
  text-decoration:underline;
}

.work-project-text {
  position:absolute;
  width:15%;
  height: 90%;
  padding:20px;
  z-index:2;
  color:#fff;
  text-shadow: 0px 0px 8px #000;
  display:flex;
  flex-direction:column;
  justify-content:flex-end;
}

.work-project-container{
  width:70%;
  margin:auto;
  display:flex;
  flex-wrap: wrap;
  padding-bottom:15%;
  
} 

.remove{
  display:none;
}

/* Projects New*/
.project-information-type-new{
  color:#c5c5c5;
  font-family:'impact';
  text-transform:uppercase;
  font-weight:normal;
    padding-left:0%;
      box-shadow: 0px 0px 0px 0px #cccccccaa;
}
.project-information-entry-new{

  color:#fff;
  font-family:'century gothic';
  font-weight:normal;
}
.project-information-new{
  color:#ffffff;
  padding-left:5%;
  text-transform:uppercase;
  font-family:'century gothic';
  font-weight:normal;
}
.hr-project-new{ 
  margin-top:50%;
  height:2px;
  border:0;
  background-color:#c5c5c5;
  width:100%;
  color:#fff;
  box-shadow: 2px 2px 2px 0px #cccccccaa;
}
.hr-project-new-midb{ 
  height:2px;
  border:0;
  margin-left:0;
  background-color:#36749Daa;
  width:75%;
  color:#c5c5c5;
  box-shadow: 2px 2px 2px 0px #4A7796AA;
}
  .hr-project-new-mid{ 
  height:2px;
  border:0;
  margin-left:0;
  background-color:#36749Daa;
  width:100%;
  color:#c5c5c5;
  box-shadow: 2px 2px 2px 0px #cccccccaa;
}
.hr-project-newb{ 
  margin-top:0;
  height:2px;
  border:0;
  background-color:#4A7796;
  width:100%;
  color:#fff;
  box-shadow: 0px 2px 2px 0px #4A7796AA;
}
.project-hero-vid{
  position:absolute;
  margin:0;
  z-index:0;
}

.project-hero-title {
  position:relative;
 top:2px;
  width: 100%;
  height;auto;
  z-index: 2;
  margin:0;
  padding:0;
  opacity: 67%;
}



.section-project-image {
  text-shadow:0px 2px 8px #808080; 
    background-color:#4A7796;
padding-top:23px;
  margin-top: 137px;
  position:relative;
  height:auto;
  z-index:0;
padding-bottom: 28px;
}

.project-logistics {
  object-fit:cover;
  overflow:hidden;
  height:100%;
margin-top:10px;
  width:100%;
  display:inline-block;
  margin:0;
  padding:0;
  border:0;
  justify-content:center;
  position:relative;
}
.project-logistics-child {
  object-fit:cover;
  position:relative;
  width:50%;
  height:100%;
  top:10px;
  display:inline-block;
  flex-wrap:wrap;
  margin:0;
  padding:0;
  border:0;
  float:left;
}

.footer-info{
  position:relative;
  border:0;
  display:flex;
  flex-direction:column;
  align-items:center;
  padding-top:48px;
  padding-bottom:48px;
  padding-left:25%;
  padding-right:25%;
background-color:#4A7796;
color:#c5c5c5;
font-style:italic;
font-size:x-small;
font-family:'century gothic';
text-align:center;

}

/* Projects */

.project-hero {
  position:absolute;
  color:#fff;
  width:100%;
  text-shadow: 0px 0px 8px #808080; 
  top:20%;
  padding-left:0%;
}

.project-header {
  height:auto;
}

.section-project {
  padding-left:12%;
  padding-right:12%;
  position:relative;
  height:auto;
}

.project-information-container{
  width:50%;
}

.project-information {
  color:#000;
  margin-left:0;
  font-size:2rem;
  text-transform:uppercase; 
}

.project-hr{
  margin-left:0;
  width: 36%;
  height: 0.28rem;
  background: #4A7796;
  border-style: none;
}

.project-information-list {
  list-style:none;
  margin-left:-2%;
}
  
.project-information-type {
  text-transform:uppercase;
  font-family:"Arial Black", "Backup", "Backupb";
}
.project-information-entry{
  color:#808080;
}

.project-big {
  width:50%;
  height:auto;
  position:relative;
}

.project-small {
  width:66.666%;
  position:relative;
  display:flex;
  flex-wrap:wrap;
  padding-left:1%;
  border-left-style: solid;
  border-left-width: thin;
  border-left-color: #ccc; 
}

.individual-images {
  width:30%;
  position:relative;
  margin-left:1%;
  margin-right:1%;
  margin-bottom:1%;
  
}

.hoverbox:hover .overlay{
  background-color: #4a7796;
  opacity: .8;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .3s ease;
  background-color: #4a7796;
}

.copy-text{
  color:#808080;
  width:50%;
  margin:auto;
  text-align: justify;
  padding-top:4%;
}

.project-quote {
  font-family:"Arial Black", "Backup","Backupb";
  font-size:2.4rem;
  color:#000;
  margin:auto;
  width:33.333%;
  padding-top:4%;
  padding-bottom:2%;
}

.design-team {
  padding-top:10%;
}
/* Responsive Design */


@media screen and (max-width: 1440px) {


  .section-6-left {
    display:flex;
    border-right-width: 0;
    border-color:#ccc;

  }

  .section-6-right {
    padding-left:0%;
    display:flex;
  }
    
  #project-background-1 {
    margin-top:-240px;

  }

  textarea {
    height: 130px;
  }
  
  .section-6-content{
    padding-top:220px;
    display:block;
  }


  .what-do-box {
    padding-top:20px;
    text-align:justify;
    width: 75%;
    float:left;
    padding-right:80px;
  }



}



@media screen and (max-width: 1024px) {
  .copy-text{
    width:75%;
  }

  .menu{
    width:100%;
  }

  .section-2-left {
    padding-left:30%;   
  }

  .section-2-right {
    width: 57%;
    padding-left:12%;
  }

  #project-background-1 {
    margin-top:-120px;    
  }
  
  .section-4-content{
     padding-top:180px;
  }
  
  .section-5-right{
    width:45%;
  }
    
  .quotetext{
    font-size: 2.4rem;
  }

  .section-6-left{
    width:240px;
    border-right-style: none;
  }

  .section-6-right{
    width:276px;
    display:flex;  
  }

  h2 {
    width:75%;
  }

  .project-tile{
    width: 22%;
    height: 160px;
  }

  textarea {
    height: 60px;
  }

  .testimonial-chevron{
    margin-top:-50px;
    margin-left:35%;
  }
  
  .design-buttonbox {
    width:100%;
    
  }

  .blog-content-container {
    width:50%;
    margin-left:25%;
    margin-right:25%;
  }

  h3 {
    display:none;
  }

  .centertext {
    text-align:center;
    width:100%;
  }

  .project-hero {
    font-size:1.8rem;
    line-height:2rem;
  }

  .project-hr{
    margin-left:0;
    width: 44%;
    height: 0.28rem;
    background: #4A7796;
    border-style: none;
  }

  .project-big {
    width:100%;
    position:relative;
    border-style:none;
  }

  .project-small {
    width:100%;
    position:relative;
    display:flex;
    flex-wrap:wrap;
    border-left-style: none;
    border-left-width: 0; 
  }
  
  .individual-images {
    width:46%;
    position:relative;
  }

  .project-quote {
    width:70%;
    font-size:1.2rem;
    text-align:center;
  }


  .pageright {
    width:100%;
    margin-top:0px;
  }

  h1 {
    font-size: 2rem;


  }
}

@media screen and (max-width: 960px) {
  .chevron-up{
    display:none;
  }
  .chevron-down{
    display:none;
  }
  .social {
    display:none;
  }

  .project-tile {
    font-size: 1.4rem;
  }

  .phone-white {
    display:none;
  }

  .phone-dark {
    display:none;
  }

  .section-2-right {
    display:none;
  }

  .section-2-left {
    width: 80%;
    padding-left:20%;

  }

  .project-tile {
    width: 40%;
  }

  .project-tile-hider {
    display:none;
  }

  .project-info-box {
    font-size:1rem;
    width:40%;
    bottom:15px;
  }

  .section-5-content{
    padding-top:44%;
  }

  .inputstyleb{
    width:108%;
  }

  .section-5-left{
    top:0px;
    width:100%;
    float:none;
    text-align:center;
    margin-left:2%; 
  }

  .section-5-right{
    float:none;
    position:relative;
    width:108%;
    top:-40px;
    padding:0;
    left:-8%;
  }

  .slider-wrapper{
    height:66%;
  }

  .quotetext {
    font-size:1.4rem;
  }

  .testimonial-chevron{
    margin-left:24%;
  }

  .logo-dark-small {
    display:inline-block;
    left:-100px;
  }

  .logo-dark-large {
    display:none;
  }

  .logo-white-small {
    display:inline-block;
    left:-100px;
  }

  .logo-white-large {
    display:none;
  }

  .write-box{
    padding-right:45%;
  }

  .section-6-content{
    padding-top:100px;
  }

  .section-6-left {
    display:block;
  }

  .section-6-right {
    display:block;
  }

  .small-text-wrapper {
    float:none;
  }

  .menuItem {
    margin: .8rem 2rem;
    font-size: 2.4rem;
  }

  .socialmenu{
    height:25px;
    width:25px;
    margin:10px;
    display:inline-block;
    vertical-align: middle;
  }

  .menusocial{
    padding-left: 6rem;
    bottom: 0%;
  }

  .work-quote {
    font-size:1.2rem;
    text-align:center;
    padding-left:25%;
  }

  .quote-author {
    font-size:1rem;
  }

  .design-container {
    margin: top 1px;40px;
  }

  .category-container{
    display:block;
    padding-top:0;
  }

  .category-text{
    display:block;
    width:100%;
  }

  h4{
    font-size:.8rem;
  }

  .hidemobile {
    display:none;
  }

  .category-work {
    width:50%;
    position:relative;
  }

  .design-process-text {
    font-size:.8rem;
    line-height:1.4rem;
  }

  .design-blurb {
    font-size:1.4rem;
    text-align:center;
    padding-bottom:4%;
  }

  .design-title{
    font-size:.8rem;
  }

  .staff-member{
    font-size:.8rem;
  }

  .lets-talk {
    font-size:1rem;
  }

  .menuiconfix {
    top:20px;
    right:-20px;
  }
  
  .contact-blurb {
    font-size: 2rem;
    text-align:center;
    padding-top:75%;
  }

  .contact-process-text {
    font-size: .8rem;
    line-height: 1rem;
  }

  h2 {
    font-size: 1.4rem;
  }

  .about-blurb{
    font-size: 2rem;
  }

  .about-text{
    margin-top:10%;
    margin-bottom:10%;
    font-size: 1rem;
    line-height: 1.4rem;
    color:#fff;
  }



  .blog-content-container-main {
    padding-left:0;
  }

  .blog-quote {
    font-size: 1.2rem;
    width:100%;
  }

  blockquote{
    margin-left:-12%;
    text-align:center;

  }

  .author-block{
    width:76%;
    margin-right:25%;
    position:relative;
  }

  .blog-content-container{
    margin-left:0%;
    width:66%;
  }

  .contact-tag{
    font-size:1.4rem;
    padding-top:40%;
  }

  .contact-title{
    float:none;
  }

  .contact-text2{
    padding-left:0;
    width:100%;
  }

  .contact-form{
    padding-left:0;
  }
  
  .contact-box-right{
    width:52%;
  }

  .contact-box-left{
    width:68%;
  }

  .project-hr{
    margin-left:0;
    width: 75%;
    height: 0.28rem;
    background: #4A7796;
    border-style: none;
  }

  .project-information {
    font-size:1.4rem;
  }
  
}

/* New Stuff */
.project-hero-plate-container {
  display:flex;
  flex-direction:column;
  margin:0;
  position:absolute;
  width: 30%;
  height:100vh;
  z-index: 2;
text-shadow: 0px 0px 8px #808080; 

}
.project-hero-plate {
margin:0;
  background: #36749Daa;
  opacity:100%;
  width: 100%;
  flex-grow: 1;
  overflow:hidden;
  padding:0;
  z-index: 2;}


.project-header-new {
  height:100vh;
  display:flex;
flex-direction: column;
  position:relative;
  font-family: 'Century Gothic Black';
  font-weight: bold;
  color: transparent;
  text-shadow: 0px 0px 8px #808080; 
  top:137px;
  padding-left:0;
  z-index-0;
}
@media screen and (max-width: 960px) {
  .project-header-new{
    top:110px;
  }
.project-hero-plate-container{
  width: 100%;
  margin:0;
  margin-top:-4px;
}
.project-hero-vid{
  height:100%vh;
  margin:0;
}
.titlebar-white {
  position:fixed;
  padding:20px;
}
.hamburger-interior-fix {
  padding-top: 80px;
  padding-right: 20px;
}
.section-project-image{
  margin-top:100px;
  .individual-images-new {
  width:43%;
  padding-left:4px;
  padding-right:4px;
  position:relative;
  margin:.5%;
  
}
}
}
.project-image {
  width:100%;
  position:relative;
  display:flex;
  justify-content:center;
  flex-wrap:wrap;
  height:auto;
}


.individual-images-new {
  width:23%;
  position:relative;
  margin:.5%;
  
}